IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GELDIGIKURUMPATIENTID' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD GELDIGIKURUMPATIENTID bit
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GELDIGIKURUMACCESSIONNO' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD GELDIGIKURUMACCESSIONNO bit
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GELDIGIKURUMKODU' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD GELDIGIKURUMKODU bit
GO